Subject: [lojban] Re: Alice proofreading

From: Lionel Vidal <[email-masked]>
Date: Fri, 28 Mar 2003 20:53:37 +0100

>
>
>Classical Latin would have "kErasus" if it is a short a and "kerAsus"
>
cerasus, i (f) with both 'e' and 'a' short, comes from the ancient
greek word kerasos (where the initial 'k' is actually a khi, hence
the initial latin 'c'). So the accent falls on the antepenultiem
syllable 'KE'.

Best wishes,
Lionel